/*     1731475 : 블록 설정      */
.block_option__1731475__ {display:table;width:100%}
.block_option__1731475__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
}


@media (min-width:1024px){
	.row__1731475__ .white-space {max-width:1200px !important;}
}

/*     1731485 : 타이틀 텍스트      */
@font-face {
    font-family: 'Happiness-Sans-Bold';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2205@1.0/Happiness-Sans-Bold.woff2') format('woff2');
    font-weight: 700;
    font-style: normal;
}

.title__1731485__ {font-size:0}
.title__1731485__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#000000;letter-spacing:-.06em;line-height:1.2em;   font-family: 'Happiness-Sans-Bold';
}
.title__1731485__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1731485__.style_top p {padding-top:10px}
.title__1731485__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1731485__.style_right p {padding-right:14px}
.title__1731485__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1731485__.style_bottom p {padding-bottom:12px}
.title__1731485__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1731485__.style_left p {padding-left:14px}
.title__1731485__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1731485__.style_circle1 p {padding-left:18px}
.title__1731485__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1731485__.style_circle2 p {padding-left:18px}
.title__1731485__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1731485__ p {font-size:36px}
	.title__1731485__.style_top p:before {width:36px}
	.title__1731485__.style_right p:before {height:36px}
	.title__1731485__.style_bottom p:before {width:36px}
	.title__1731485__.style_left p:before {height:36px}
}

/*     1731495 : 한줄 텍스트      */
@font-face {
    font-family: 'Happiness-Sans-Regular';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2205@1.0/Happiness-Sans-Regular.woff2') format('woff2');
    font-weight: 400;
    font-style: normal;
}

.text__1731495__ p {
	display:block;margin:0;padding:0;text-align:center;
	font-size:17px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.3em;  font-family: 'Happiness-Sans-Regular';
}
.text__1731495__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__1731495__ p {font-size:20px;text-align:center;}
}

/*     1731505 : 블록 설정      */
.block_option__1731505__ {display:table;width:100%}
.block_option__1731505__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
}


@media (min-width:1024px){
	.row__1731505__ .white-space {max-width:1200px !important;}
}

/*     1731515 : 버튼      */
.button__1731515__ {font-size:0}
.button__1731515__ a {
	display:inline-block;margin:0;padding:15px 25px;
	border:1px solid #2a3a79;border-radius:100px;background:#2a3a79;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__1731515__.style_line a {background:transparent;color:#2a3a79}

@media all and (min-width:1024px){
	.button__1731515__ a {font-size:18px}
}

/*     1731525 : 블록 설정      */
.block_option__1731525__ {display:table;width:100%}
.block_option__1731525__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
}


@media (min-width:1024px){
	.row__1731525__ .white-space {max-width:1100px !important;}
}

/*     1731535 : 이미지      */
.img__1731535__ {max-width:100%}
.img__1731535__ * {box-sizing:border-box}
.img__1731535__ a {display:block;vertical-align:top}
.img__1731535__ img {width:px;vertical-align:top}

/*     1731545 : 이미지      */
.img__1731545__ {max-width:100%}
.img__1731545__ * {box-sizing:border-box}
.img__1731545__ a {display:block;vertical-align:top}
.img__1731545__ img {width:px;vertical-align:top}

/*     1731555 : 이미지      */
.img__1731555__ {max-width:100%}
.img__1731555__ * {box-sizing:border-box}
.img__1731555__ a {display:block;vertical-align:top}
.img__1731555__ img {width:px;vertical-align:top}

/*     1731565 : 블록 설정      */
.block_option__1731565__ {display:table;width:100%}
.block_option__1731565__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
}


@media (min-width:1024px){
	.row__1731565__ .white-space {max-width:1100px !important;}
}

/*     1731575 : 한줄 텍스트      */
@font-face {
    font-family: 'Happiness-Sans-Regular';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2205@1.0/Happiness-Sans-Regular.woff2') format('woff2');
    font-weight: 400;
    font-style: normal;
}

.text__1731575__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:normal;color:#4972B8;letter-spacing:0;line-height:1.3em;  font-family: 'Happiness-Sans-Regular';
}
.text__1731575__ p a {color:#4972B8}

@media all and (min-width:1024px){
	.text__1731575__ p {font-size:13px; }
}

/*     1731585 : 표 2.0      */
.table__1731585__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__1731585__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #4972B8}
.table__1731585__ * {box-sizing:border-box}
.table__1731585__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__1731585__ td {
	height:50px;padding:10px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__1731585__ td.empty__1731585__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__1731585__ > .table_inner {width:600px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__1731585__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__1731585__ > .table_inner {width:px}
}

/*     1731595 : 블록 설정      */
.block_option__1731595__ {display:table;width:100%}
.block_option__1731595__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
}


@media (min-width:1024px){
	.row__1731595__ .white-space {max-width:1200px !important;}
}

/*     1731605 : BLANK 컨텐츠      */
.blank__1731605__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__1731605__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1731605__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1731605__ {height:0px}
}

/*     1731615 : 버튼      */
.button__1731615__ {font-size:0}
.button__1731615__ a {
	display:inline-block;margin:0;padding:15px 25px;
	border:1px solid #2a3a79;border-radius:100px;background:#2a3a79;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__1731615__.style_line a {background:transparent;color:#2a3a79}

@media all and (min-width:1024px){
	.button__1731615__ a {font-size:18px}
}

/*     1731625 : 블록 설정      */
.block_option__1731625__ {display:table;width:100%}
.block_option__1731625__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
}


@media (min-width:1024px){
	.row__1731625__ .white-space {max-width:1100px !important;}
}

/*     1731635 : 이미지      */
.img__1731635__ {max-width:100%}
.img__1731635__ * {box-sizing:border-box}
.img__1731635__ a {display:block;vertical-align:top}
.img__1731635__ img {width:px;vertical-align:top}

/*     1731645 : 한줄 텍스트      */
@font-face {
    font-family: 'Happiness-Sans-Regular';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2205@1.0/Happiness-Sans-Regular.woff2') format('woff2');
    font-weight: 400;
    font-style: normal;
}

.text__1731645__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:normal;color:#4972B8;letter-spacing:0;line-height:1.3em;  font-family: 'Happiness-Sans-Regular';
}
.text__1731645__ p a {color:#4972B8}

@media all and (min-width:1024px){
	.text__1731645__ p {font-size:13px; }
}

/*     1731655 : 표 2.0      */
.table__1731655__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__1731655__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #4972B8}
.table__1731655__ * {box-sizing:border-box}
.table__1731655__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__1731655__ td {
	height:50px;padding:10px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__1731655__ td.empty__1731655__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__1731655__ > .table_inner {width:600px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__1731655__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__1731655__ > .table_inner {width:px}
}

/*     1731665 : 블록 설정      */
.block_option__1731665__ {display:table;width:100%}
.block_option__1731665__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
}


@media (min-width:1024px){
	.row__1731665__ .white-space {max-width:1100px !important;}
}

/*     1731675 : BLANK 컨텐츠      */
.blank__1731675__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__1731675__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1731675__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1731675__ {height:0px}
}

/*     1731685 : 이미지      */
.img__1731685__ {max-width:100%}
.img__1731685__ * {box-sizing:border-box}
.img__1731685__ a {display:block;vertical-align:top}
.img__1731685__ img {width:px;vertical-align:top}

/*     1731695 : 한줄 텍스트      */
@font-face {
    font-family: 'Happiness-Sans-Regular';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2205@1.0/Happiness-Sans-Regular.woff2') format('woff2');
    font-weight: 400;
    font-style: normal;
}

.text__1731695__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:normal;color:#4972B8;letter-spacing:0;line-height:1.3em;  font-family: 'Happiness-Sans-Regular';
}
.text__1731695__ p a {color:#4972B8}

@media all and (min-width:1024px){
	.text__1731695__ p {font-size:13px; }
}

/*     1731705 : 표 2.0      */
.table__1731705__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__1731705__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #4972B8}
.table__1731705__ * {box-sizing:border-box}
.table__1731705__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__1731705__ td {
	height:50px;padding:10px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__1731705__ td.empty__1731705__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__1731705__ > .table_inner {width:600px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__1731705__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__1731705__ > .table_inner {width:px}
}

/*     1731715 : 블록 설정      */
.block_option__1731715__ {display:table;width:100%}
.block_option__1731715__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
}


@media (min-width:1024px){
	.row__1731715__ .white-space {max-width:1100px !important;}
}

/*     1731725 : 이미지 + 설명 리스트      */
.text_list__1731725__ {overflow:hidden;position:relative;padding:15px;border:1px solid #2a3a79;background:#2a3a79;}
.text_list__1731725__ .list_text {margin:0;padding:0;list-style:none;vertical-align:top;}
.text_list__1731725__ .list_text li {position:relative;margin:5px 0 0;padding:0;font-size:14px;font-weight:normal;color:#ffffff;line-height:1.4em;letter-spacing:0;}
.text_list__1731725__ .list_text li:first-child {margin-top:0;}

@media all and (min-width:768px){
	.text_list__1731725__ {padding:20px 25px;}
}

@media all and (min-width:1024px){
	.text_list__1731725__ {padding:25px;}
}

/*     1750435 : 공백      */
.solid_line__1750435__ {box-sizing:border-box; display:block; position:relative; width:100%; height:70px;}
.solid_line__1750435__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__1750435__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__1750435__ {height:0px;}
}

/*     1750445 : 블록 설정      */
.block_option__1750445__ {display:table;width:100%}
.block_option__1750445__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
}


@media (min-width:1024px){
	.row__1750445__ .white-space {max-width:1200px !important;}
}

/*     1750455 : 타이틀 텍스트      */
@font-face {
    font-family: 'Happiness-Sans-Bold';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2205@1.0/Happiness-Sans-Bold.woff2') format('woff2');
    font-weight: 700;
    font-style: normal;
}

.title__1750455__ {font-size:0}
.title__1750455__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#000000;letter-spacing:-.06em;line-height:1.2em;   font-family: 'Happiness-Sans-Bold';
}
.title__1750455__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1750455__.style_top p {padding-top:10px}
.title__1750455__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1750455__.style_right p {padding-right:14px}
.title__1750455__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1750455__.style_bottom p {padding-bottom:12px}
.title__1750455__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1750455__.style_left p {padding-left:14px}
.title__1750455__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1750455__.style_circle1 p {padding-left:18px}
.title__1750455__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1750455__.style_circle2 p {padding-left:18px}
.title__1750455__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1750455__ p {font-size:36px}
	.title__1750455__.style_top p:before {width:36px}
	.title__1750455__.style_right p:before {height:36px}
	.title__1750455__.style_bottom p:before {width:36px}
	.title__1750455__.style_left p:before {height:36px}
}

/*     1750465 : 한줄 텍스트      */
@font-face {
    font-family: 'Happiness-Sans-Regular';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2205@1.0/Happiness-Sans-Regular.woff2') format('woff2');
    font-weight: 400;
    font-style: normal;
}

.text__1750465__ p {
	display:block;margin:0;padding:0;text-align:left;
	font-size:17px;font-weight:bold;color:#1c3359;letter-spacing:0;line-height:1.3em;  font-family: 'Happiness-Sans-Regular';
}
.text__1750465__ p a {color:#1c3359}

@media all and (min-width:1024px){
	.text__1750465__ p {font-size:22px;text-align:center;}
}

/*     1750475 : 한줄 텍스트      */
@font-face {
    font-family: 'Happiness-Sans-Regular';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2205@1.0/Happiness-Sans-Regular.woff2') format('woff2');
    font-weight: 400;
    font-style: normal;
}

.text__1750475__ p {
	display:block;margin:0;padding:0;text-align:left;
	font-size:17px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.3em;  font-family: 'Happiness-Sans-Regular';
}
.text__1750475__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__1750475__ p {font-size:20px;text-align:center;}
}

/*     1750485 : 블록 설정      */
.block_option__1750485__ {display:table;width:100%}
.block_option__1750485__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
}


@media (min-width:1024px){
	.row__1750485__ .white-space {max-width:1100px !important;}
}

/*     1750495 : 이미지 (비율형)      */
.img_ratio__1750495__ {max-width:100%;vertical-align:top}
.img_ratio__1750495__ * {box-sizing:border-box}
.img_ratio__1750495__ a {display:block;vertical-align:top}
.img_ratio__1750495__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__1750495__ img {width:auto}
}

/*     1750505 : 이미지 (비율형)      */
.img_ratio__1750505__ {max-width:100%;vertical-align:top}
.img_ratio__1750505__ * {box-sizing:border-box}
.img_ratio__1750505__ a {display:block;vertical-align:top}
.img_ratio__1750505__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__1750505__ img {width:auto}
}

/*     1750515 : 이미지 (비율형)      */
.img_ratio__1750515__ {max-width:100%;vertical-align:top}
.img_ratio__1750515__ * {box-sizing:border-box}
.img_ratio__1750515__ a {display:block;vertical-align:top}
.img_ratio__1750515__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__1750515__ img {width:auto}
}

/*     1750525 : 이미지 (비율형)      */
.img_ratio__1750525__ {max-width:100%;vertical-align:top}
.img_ratio__1750525__ * {box-sizing:border-box}
.img_ratio__1750525__ a {display:block;vertical-align:top}
.img_ratio__1750525__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__1750525__ img {width:auto}
}

